version: 26.4.2
files:
  - url: Trezor-Suite-26.4.2-mac-x64.zip
    sha512: 5Mqe6qFCNa/8vDBql/YHhsh/TGNHgWRhmsOJnM790VnL+qZMiLf16/McP1Q+mBndDWeoKbC6DBZK8kYuIRewCQ==
    size: 172723168
  - url: Trezor-Suite-26.4.2-mac-arm64.zip
    sha512: k925C4b0cA0jN6qe8hSda3+jY/Ws4uYcyC731tUp781Ha6Le5mvQT5e46sdxaR0HJheokZvidd/DzsKoZK+A5A==
    size: 164188415
  - url: Trezor-Suite-26.4.2-mac-x64.dmg
    sha512: DXuneRFwlkM0PrR66wfTsCU01z8p3Mv3bXy1xza0TojvZsJfMX1ZFNqBafvHuoNBHL0ifmkNVwSQZZph3fw53A==
    size: 178878539
  - url: Trezor-Suite-26.4.2-mac-arm64.dmg
    sha512: 0m6yW2dw2fQvsVtQlvVJBpuanekWvAMdvyWOPt9BJ3mrV6UM6gN7uhyiEnM5RktofTMjDk68W4+j0bol547J3A==
    size: 170278972
path: Trezor-Suite-26.4.2-mac-x64.zip
sha512: 5Mqe6qFCNa/8vDBql/YHhsh/TGNHgWRhmsOJnM790VnL+qZMiLf16/McP1Q+mBndDWeoKbC6DBZK8kYuIRewCQ==
releaseNotes: |
  ### 🚀 New features

  - Released Suite Sync for secure cross-device data syncing.
  - Trading is now globally accessible with a unified Buy/Sell/Swap interface and improved post-trade experience.
  - Added an OTC/Concierge trading option on desktop for large trades.
  - WalletConnect support for Stellar.
  - Enhanced phishing transaction protection with configurable dust detection for suspicious transactions.

  ### 🎨 Improvements

  - Improved trading experience with better forms, warnings, and layout updates.
  - Better accuracy for fees, Solana staking provider info, and Cardano transaction export.
  - Ongoing UI/UX refinements, including QR scanning and transaction detail improvements.

  ### 🔧 Bug fixes

  - Fixed Suite Sync tooltip, and possibility to enable legacy labelling.
  - Fixed device connectivity and reconnection issues.
  - Resolved multiple trading flow bugs and inconsistencies.
  - Addressed issues in onboarding.
  - General bug fixes and performance improvements.
releaseDate: '2026-04-20T15:11:30.878Z'
stagingPercentage: 20
